@charset "utf-8";
/* CSS Document */

@media (min-width: 1920px) {
#home-first {
    padding-top: 790px !important;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
		.navbar-custom .navbar-links-custom li a {
			font-size: 11px;
			width: 112px;
			padding-bottom: 10px;
			padding-top: 10px;
		}
		.navbar-logo img{
			max-height:90px;
		}
		.navbar-custom .navbar-links-custom li {
			padding: 25px 0px 25px 0px;
		}
		.service_titile h3{
			font-size:18px;
		}
		.service-info{
			height:73%;
		}
		.s-box {
    		padding: 11.7% 30px;
		}
		.case-block-inner {
			padding: 8px;
		}
		}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-nav.navbar-right:last-child{
		margin-right:0;
	}
	.navbar-custom .navbar-links-custom li a{
		font-size:12px;
		width:120px;
	}
	.service-box img{
		width:-webkit-fill-available;
	}
	.s-box {
    	padding: 89px 30px;
	}
	.case-block img{
		width: -webkit-fill-available;
	}
	.service-info{
		height:84%;
	}
	}
@media (max-width: 767px) {
	.navbar-custom .navbar-links-custom li {
		padding: 0;
	}
	.navbar-custom .navbar-links-custom li a{
		width:100%;
	}
	.about-img:before{
		display:none;
	}
	.single_about{
		margin-left:0;
	}
	.service-box img{
		width:-webkit-fill-available;
	}
	.service-info{
		height:90%;
	}
	.case-block img {
		width: -webkit-fill-available;
	}
	.copyright{
		float:none;
		display:block;
		text-align:center;
	}
	.design-credit{
		float:none;
		display:block;
		text-align:center;
	}
	}
@media (max-width: 480px) {
	.about-img:before{
		display:none;
	}
	.single_about{
		margin-left:0;
	}
	.searvice-wrp {
		width: 75%;
		margin-left: 13%;
	}
	.copyright{
		float:none;
		display:block;
		text-align:center;
	}
	.design-credit{
		float:none;
		display:block;
		text-align:center;
	}
	.navbar-logo img{
		max-height:90px;
	}
	.navbar-custom .navbar-links-custom li a{
		width:100%;
	}
	.navbar-custom .navbar-links-custom li{
		padding:0;
	}
	.case-block img{
		width: -webkit-fill-available;
	}	
	}
